## pysolar 0.5+git4720b36403

=== debian/changelog ===
pysolar (0.5+git4720b36403-1) unstable; urgency=low

  * Initial release (Closes: #724311)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 25 Jan 2014 13:08:41 +0000
