=== debian/control ===
Source: pysolar
Section: python
Priority: extra
Maintainer: W. Martin Borgert <debacle@debian.org>
Build-Depends: python-all (>= 2.7~), python-setuptools, debhelper (>= 7.0.50~)
Standards-Version: 3.9.5
Homepage: http://pysolar.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-solar.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-solar.git

Package: python-pysolar
Architecture: all
Depends:
  ${misc:Depends},
  ${python:Depends}
Description: Python library for precise ephemeris calculations
 Pysolar is a collection of Python libraries for simulating the irradiation
 of any point on earth by the sun. It includes code for extremely precise
 ephemeris calculations.
