## pysolar 0.6

=== debian/changelog ===
pysolar (0.6-1) unstable; urgency=low

  * New upstream version (Closes: #762503)
  * New maintainer python-modules-team, new git repo
  * Add Python 3 package

 -- W. Martin Borgert <debacle@debian.org>  Fri, 03 Oct 2014 23:44:11 +0000
