=== debian/control ===
Source: pysolar
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: python-all (>= 2.7~), python-setuptools, debhelper (>= 7.0.50~), python-setuptools, python3-all, python3-setuptools
Standards-Version: 3.9.5
Homepage: http://pysolar.org
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pysolar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/python-pysolar.git

Package: python-pysolar
Architecture: all
Depends:
  ${misc:Depends},
  ${python:Depends}
Description: Python library for precise ephemeris calculations
 Pysolar is a collection of Python libraries for simulating the irradiation
 of any point on earth by the sun. It includes code for extremely precise
 ephemeris calculations.
 .
 This package provides the Python 2.x module.

Package: python3-pysolar
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends}
Description: Python library for precise ephemeris calculations
 Pysolar is a collection of Python libraries for simulating the irradiation
 of any point on earth by the sun. It includes code for extremely precise
 ephemeris calculations.
 .
 This package provides the Python 3.x module.
