=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=pysolar

%:
	dh $@ --buildsystem=pybuild --with python2,python3
