## pysolar 0.7+gite32d755+dfsg

=== debian/changelog ===
pysolar (0.7+gite32d755+dfsg-1) unstable; urgency=medium

  * New upstream version (Closes: #870630)
  * Remove obsolete patch
  * Remove Python 2, because not supported by upstream anymore
  * Bump to standards version 4.0.1
  * Move to debhelper >= 10
  * Remove .git-dpm

    [ Ondřej Nový <novy@ondrej.org> 2016-03-29 ]
  * Fixed VCS URL (https)

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 Aug 2017 18:36:29 +0000
