=== debian/control ===
Source: pysolar
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 10), python3-all, python3-setuptools
Standards-Version: 4.0.1
Homepage: http://pysolar.org
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pysolar.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pysolar.git

Package: python3-pysolar
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends}
Description: Python library for precise ephemeris calculations
 Pysolar is a collection of Python libraries for simulating the irradiation
 of any point on earth by the sun. It includes code for extremely precise
 ephemeris calculations.
 .
 This package is only available for Python 3.
