## pysolar 0.8~rc1%2Brepack

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: pysolar
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 10), python3-all, python3-setuptools
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 11),
+	dh-python,
+	python3-all,
+	python3-setuptools
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: http://pysolar.org
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pysolar.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pysolar.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pysolar.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pysolar
 
 Package: python3-pysolar
 Architecture: all
