## pysolar 0.8~rc1+repack

=== debian/changelog ===
pysolar (0.8~rc1+repack-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ W. Martin Borgert ]
  * New upstream release candidate
  * Added dh-python to build-deps

 -- W. Martin Borgert <debacle@debian.org>  Mon, 26 Mar 2018 19:15:18 +0000
