## pysolar 0.9+repack

=== debian/changelog ===
pysolar (0.9+repack-1) unstable; urgency=medium

  * New upstream version.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Martin <debacle@debian.org>  Fri, 01 Jan 2021 23:27:28 +0000
