=== debian/control ===
Source: pysolar
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all,
	python3-nose,
	python3-numpy,
	python3-setuptools,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://pysolar.org
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pysolar.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pysolar

Package: python3-pysolar
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends}
Description: Python library for precise ephemeris calculations
 Pysolar is a collection of Python libraries for simulating the irradiation
 of any point on earth by the sun. It includes code for extremely precise
 ephemeris calculations.
 .
 This package is only available for Python 3.
