=== debian/tests/control ===
Depends: python3-pysolar
Restrictions: superficial
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import pysolar ; print(pysolar.__package__)"
