## pysolar 0.10%2Brepack

=== debian/tests/control ===
Depends: @, python3-numpy
Restrictions: allow-stderr
Test-Command: python3 -m unittest discover -v
