## pysolar 0.10+repack

=== debian/changelog ===
pysolar (0.10+repack-3) unstable; urgency=medium

  * Fix dependency for autopkgtest

 -- Martin <debacle@debian.org>  Sat, 05 Nov 2022 12:36:12 +0000

pysolar (0.10+repack-2) unstable; urgency=medium

  * Use setup from setuptools, not distutils (Closes: #1022494).
  * Run full unittests as autopkgtest.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository-Browse.
  * Add debian/watch file, using pypi.

 -- Martin <debacle@debian.org>  Fri, 04 Nov 2022 23:10:14 +0000

pysolar (0.10+repack-1) unstable; urgency=medium

  * New upstream version.
  * Remove build-dep on nose (Closes: #1018452).
  * Change Vcs-* to source package name.

 -- Martin <debacle@debian.org>  Mon, 29 Aug 2022 01:49:59 +0000
