## pysolar 0.13

=== debian/changelog ===
pysolar (0.13-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 31 Mar 2025 22:33:42 +0000
