=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
 Uploaders: Martin <debacle@debian.org>
 Build-Depends: debhelper-compat (= 13),
 	dh-python,
+	pybuild-plugin-pyproject,
 	python3-all,
+	python3-nose2,
 	python3-numpy,
 	python3-setuptools,
 Standards-Version: 4.1.3
@@ -13,6 +15,7 @@
 Homepage: https://pysolar.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/pysolar.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pysolar
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pysolar
 Architecture: all
