=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pysolar
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS={interpreter} -m unittest discover -v test

%:
	dh $@ --buildsystem=pybuild --with python3
