=== debian/watch ===
version=4
https://pypi.debian.net/pysolar/pysolar-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
